<?php
/**
 * WP iRecord Form
 *
 * @package           WP iRecord Form
 * @author            White Rabbit
 * @copyright         2019 White Rabbit Consultancy
 * @license           GPL-2.0-or-later
 *
 * @wordpress-plugin
 * Plugin Name:       WP iRecord Form
 * Plugin URI:        https://consultantsussex.com/irecord-plugin
 * Description:       Add an iRecord Form to your WordPress website. Great for wildlife recording and conservation websites.
 * Version:           1.0.0
 * Requires at least: 4.6
 * Requires PHP:      5.2
 * Author:            White Rabbit
 * Author URI:        https://consultantsussex.com
 * Text Domain:       irecord-form
 * License:           GPL v2 or later
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 */

/**
 * Register iRecordForm Shortcode.
 */
function wpirecord_form_shortcode() {
   return '<div class="wpirecord">
   <iframe src="https://www.brc.ac.uk/irecord/enter-casual-record" width="100%" height="900em"></iframe>
   </div>';
}
add_shortcode( 'wpirecord', 'wpirecord_form_shortcode' );